Jauder Ho lists at
Thu Apr 30 03:15:48 MSD 2009

FWIW, I updated my init script for nginx to be able to do upgrades..


Michael Shadle wrote:

> the wiki is out of date then. it says USR2 then WINCH. not WINCH then 
> So there is no USR2 required? I will update the wiki with these
> instructions (is there a version this started in?)

Posted via

More information about the nginx mailing list